import request from "@/utils/request";

export function listAgentAddAccount(query) {
  return request({
    url: '/business/agent4ProjectAndAccount/listAgentAddAccount',
    method: 'get',
    params: query
  })
}

export function listAgentAddProject(query) {
  return request({
    url: '/business/agent4ProjectAndAccount/listAgentAddProject',
    method: 'get',
    params: query
  })
}
